@charset "utf-8";
/*reset*/
html{color:#000;background:#FFF}
body{font-size:12px}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,input,button,textarea,th,td,form,dt,dd{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var,optgroup{font-style:inherit}
del,ins{text-decoration:none;}
li{list-style:none;}
caption,th{text-align:left;}
q:before,q:after,blockquote:before,blockquote:after{content:"";}
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
p{line-height:1.5em;margin:1em auto}
/*@purpose To enable resizing for IE */
/*@branch For IE6-Win,IE7-Win */
input,button,textarea,select{font-size:100%;}
a{text-decoration:none;color:#3f3f3f;}
a:hover{ color:#106bbc}
:active,:focus{outline:0}
/* clear both */
.clearfix{display:table;zoom:1;}
.clear{clear:both; height:auto;}
.fl{ float:left; display:inline}
.fr{float:right; display:inlin}
.w{ width:963px; margin: 0 auto}

.header{ width:1000px; background:url(top_gbkl.jpg) scroll 0 0 no-repeat; margin:0 auto; padding-top:221px; padding-bottom:22px}
.nav{ width:750px; margin:0 auto}
.nav li{ padding:0 11px; background:url(nav_bg.gif) scroll 0 0 repeat-x; height:37px; line-height:37px; color:#fff; float:left; margin-right:2px; display:inline;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px; }
.nav li a{ color:#fff; font-size:14px; font-weight:bold}

.footer{ width:1000px; margin: 0 auto; background:url(ft.jpg) scroll 0 0 no-repeat; text-align:center; padding-top:10px; font-size:14px; color:#fff; height:56px}

.main_container{ width:963px; margin:0 auto 23px}
.buzhang_mod{ background:url(bg.jpg) scroll 0 0 no-repeat; height:284px; padding:18px 17px 0; margin-bottom:21px; w\idth:929px; he\ight:268px}
.buzhang_mod .photo{ width:193px;}
.buzhang_mod .txt{ width:702px}
.buzhang_mod p{ font-size:14px; line-height:25px; margin:0; }
.img_mod{ border:2px solid #d8d8d8; padding:12px 14px;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px; margin-bottom:18px; w\idth:931px}
.img_mod img{ margin-right:1px}

.main_left{ width:784px; overflow: hidden}
.sidebar{ width:162px; border:2px solid #1069b6;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px; padding:12px 16px; w\idth:130px}
.base_mod_wrap{ width:798px}
.base_mod{border:2px solid #d8d8d8; padding:15px 20px; width:341px;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px; margin-right:14px; margin-bottom:18px; font-size:14px;}
.base_mod .hd{ width:100%; margin-bottom:5px}
.base_mod .hd h2{ color:#1069b6; font-weight:bold}
.base_mod .more{ font-size:12px}
.base_mod li{ line-height:26px; background:url(arrow.jpg) scroll 0 12px no-repeat; padding-left:16px}
.base_mod .bd ul{height:208px; overflow:hidden;}
.sidebar a{ margin-bottom:5px; display:block}

.col_t{ font-size:14px;height:39px; line-height:39px; border:2px solid #d8d8d8;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px; padding-left:22px; margin-bottom:18px}

.col_t1{ font-size:14px;color:#0f69b5; font-weight:bold;  line-height:21px; padding:14px 0; border:2px solid #d8d8d8;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px; padding-left:22px; margin-bottom:18px;}
.col_t1 a{color:#0f69b5}
.col_t h2{ color:#0f69b5; font-weight:bold; }
.newsLst li{ background:url(arrow.jpg) scroll 0 12px no-repeat; padding-left:16px; line-height:26px }
.newsLst li a{ margin-right:10px}
.col_t span{ margin-right:8px; margin-left:8px}
.view{ width:754px; margin:0 auto}
.view h2{ font-size:23px; text-align:center; margin-bottom:30px}
.post{ font-size:20px; text-align:center}
.desc{ margin-top:74px; font-size:18px;}
.desc p{ line-height:43px; margin:0; text-indent:46px}
.tool{ width:602px; height:28px; border:1px solid #e7e7e7; margin:32px auto 17px}
.relate{ width:738px; margin:0 auto 50px}
.relate .hd{ font-size:18px; font-weight:bold; margin-bottom:10px}
.relate li{ margin-bottom:5px}

#pages{width:769px; margin:0 auto; padding:10px 0 10px 15px;; text-align:left;}
#pages a{color:#0000FF;}

#childlist2  li{line-height:26px; background:url(arrow.jpg) scroll 0 12px no-repeat; padding-left:16px}
#childlist2 {margin-top:10px; }
#childlist2 li a{text-decoration:none;font-size:14px; font-weight:bold; }
#childlist2 li a:hover{color:#FF0000; text-decoration:underline;}


#document_article{width:770px; margin:0 auto; margin-top:10px;}
#doctitle{margin:0 auto; width:720px; font-size:16px; font-weight:bold; line-height:18px; color:#000; margin-top:15px; margin-bottom:4px; text-align:center;}
#subtitle{margin:0 auto; width:720px; font-size:14px; font-weight:bold; line-height:24px; color:#000; text-align:center;}
#docsource{margin:0 auto; width:720px; font-size:14px; color:#000; line-height:24px; text-align:center;}
#docreltime{margin:0 auto; width:720px; font-size:14px; color:#000; line-height:24px; text-align:center; font-family:Arial, Helvetica, sans-serif;}
#docline{margin:0 auto; width:770px; height:1px; border-bottom:#CCCCCC 1px solid;}
#content{width:720px; margin:0 auto; font-size:14px; padding-top:10px; color:#333333; line-height:24px; text-align:left;text-align:justify;text-justify:inter-ideograph;}
#content a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#content a:hover{font-size:14px; color:#FF0000; text-decoration:none;}
#content p{font-size:14px; line-height:24px; color:#333333;}
#content p a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#content p a:hover{font-size:14px; color:#FF0000; text-decoration:none;}

#Appendix{margin:0 auto; width:730px; margin-top:15px;}
#Appendix_name{width:60px; text-align:left; float:left; margin-left:10px; font-size:14px; font-weight:bold; line-height:21px; height:21px;}
#id_AppendixList{width:630px; text-align:left; margin:0 auto; float:left;}
#id_AppendixList ul{
width:630px;
list-style:none;
margin-left:0px;
margin-right:0px;
margin-top:0px;
margin-bottom:0px;
padding:0px;
}
#id_AppendixList li{
width:616px;
line-height:18px;
padding:0 0 3px 0;
font-size:14px;
text-align:left;
padding-left:14px;
color:#0000FF;
background-image: url(arrow.jpg);
background-repeat: no-repeat;
background-position:0px 9px;
}
#id_AppendixList li a{font-size:14px; color:#0f47b4; text-decoration:none; line-height:24px;}
#id_AppendixList li a:hover{font-size:14px; color:#FF0000; text-decoration:none;}

#Appendix_article{margin:0 auto; width:900px; margin-top:5px;}
#Appendix_name_article{width:60px; text-align:left; float:left; font-size:14px; font-weight:bold; line-height:21px; height:21px;}
#id_AppendixList_article{width:830px; text-align:left; float:left}
#id_AppendixList_article ul{
width:830px;
list-style:none;
margin-left:0px;
margin-right:0px;
margin-top:0px;
margin-bottom:0px;
padding:0px;
}
#id_AppendixList_article li{
width:816px;
line-height:18px;
padding:0 0 3px 0;
font-size:14px;

text-align:left;
padding-left:14px;
color:#0000FF;
background-image: url(arrow.jpg);
background-repeat: no-repeat;
background-position:0px 9px;
}
#id_AppendixList_article li a{font-size:14px; color:#0f47b4; text-decoration:none; line-height:24px;}
#id_AppendixList_article li a:hover{font-size:14px; color:#FF0000; text-decoration:none;}

#id_RelNewsList{ width:700px; margin:0 auto;border:#CCCCCC 1px solid; margin-bottom:15px;}
#relNews_name{padding-left:15px; text-align:left; margin:0 auto; width:685px; height:25px; line-height:25px; font-size:14px; color:#000000; font-weight:bold; background:#EBEBEB; border-bottom:#CCCCCC 1px solid;}
#id_RelNewsList ul{width:670px; margin:0; padding:0; list-style:none; list-style-type:none;margin-left:15px; margin-top:5px;}
#id_RelNewsList li{
width:670px;
line-height:20px;
padding:0 0 3px 0;
font-size:12px;
text-align:left;
padding-left:14px;
color:#0000FF;
background-image: url(arrow.jpg);
background-repeat: no-repeat;
background-position:0px 8px;
}
#id_RelNewsList li a{font-size:12px; color:#0f47b4; text-decoration:none; line-height:20px;}
#id_RelNewsList li a:hover{ color:#FF0000; text-decoration:none;}

.document_print{width:700px; height:29px; border:#CCCCCC 1px solid; margin:0 auto; margin-top:15px; margin-bottom:15px;}

#printer{margin:0 auto; font-size:14px; color:#000000; width:700px;height:29px; line-height:26px;}
#printer input{ font-size:14px; color:#666666; font-style:italic;}
#printer form {height:29px; line-height:29px; margin:0 auto; padding:0; border:0px;}
#printer span{ float:left; width:400px; margin-left:15px;}
#printer div{float:right; padding-right:10px; line-height:29px; width:180px;}
#printer a{font-size:14px; color:#083793; text-decoration:none;}
#printer a:hover{font-size:14px; color:#FF0000; text-decoration:none;} 
#printer #Subject{font-size:14px; color:#9A230E; font-style:normal;}

.Top_Index_A{
margin:0 auto;
width:964px;
height:20px;
line-height:20px;
font-size:14px;
text-align:left;
margin-top:15px;
}
.Top_Index_A a{font-size:14px; color:#0f47b4; text-decoration:none;}
.Top_Index_A a:hover{color:#f00; text-decoration:underline;}

#News_Body_Title{
margin:0 auto;
width:900px;text-align:center;
line-height:18px;
font-size:16px;
color:#000000;
font-weight:bold;
margin-bottom:4px;
margin-top:50px;
}
#News_Body_subitle{font-size:14px; color:#000; font-weight:bold; line-height:24px;text-align:center;}
#News_Body_source{font-size:14px; color:#000; line-height:24px;text-align:center;}
#News_Body_Time{
text-align:center;
line-height:24px;
font-size:13px;
color:#333333;
font-family:Arial, Helvetica, sans-serif;

}
.News_Body_line{width:964px; margin:0 auto; height:1px; border-bottom:#CCCCCC 1px solid;}
#News_Body_Txt_A{width:900px; margin:0 auto; font-size:14px; padding-top:10px; color:#333333; line-height:24px; text-align:left;text-align:justify;text-justify:inter-ideograph;}
#News_Body_Txt_A a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#News_Body_Txt_A a:hover{font-size:14px; color:#FF0000; text-decoration:none;}
#News_Body_Txt_A p{font-size:14px; line-height:24px; color:#333333;}
#News_Body_Txt_A p a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#News_Body_Txt_A p a:hover{font-size:14px; color:#FF0000; text-decoration:none;}
.News_Body_Text{width:964px; margin:0 auto; margin-top:15px;}


